---
fr:
  admin:
    organisations:
      index:
        configuration: Configuration
        create: Créer
    rdvs:
      message:
        confirm:
          simple_cancel: Annuler le rendez-vous ?
          cancel_with_notification: Annuler le rendez-vous ? Les usagers seront informés de cette annulation.
          reinit_status: Réinitialiser l’état du rendez-vous ?
      show:
        update: Modifier
        duplicate: Dupliquer…
    rdvs_collectifs:
      new:
        single_use_lieu_hint_html: Ce rendez-vous aura lieu à un adresse inhabituelle ? <a href>Définir un lieu ponctuel.</a>
        existing_lieu_hint_html: Ce rendez-vous aura lieu à une adresse habituelle ? <a href>Choisir un lieu existant.</a>
        select_placeholder_existing_lieu: Choisir un lieu existant
        select_placeholder_single_use_lieu: Lieu ponctuel
    slots:
      index:
        place_index: Revenir aux filtres
        available_slots_title_html: Créneaux disponibles pour <strong>%{motif}</strong>
        place_informations_html: <strong>%{place_name}</strong> <small>au %{place_address}</small>
    creneaux:
      agent_searches:
        index:
          agents: Agents
          teams: Équipes
          search_for_slots_title: Trouver un RDV
          search_for_slots_subtitle: pour %{users_fullname}
          available_places_with_slots:
            zero: Aucun lieu ne propose de disponibilité
            one: Un lieu propose des disponibilités
            other: "%{count} lieux proposent des disponibilités"
    territories:
      agents:
        index:
          edit_agents: Modification des équipes de l'agent
          territory_agents_title: Agents du territoire
          reset: Reinitialiser
          search_placeholder: "ex: martine@example.com"
          search: Rechercher
          last_name: Nom
          first_name: Prénom
          email: Email
          teams: Équipes
          actions: Actions
        edit:
          agent_title: Modifier un agent
          teams: Équipes
      teams:
        index:
          edit_agent_teams_title: Modifier les équipes de %{agent_name}
          back: Retour
          create_team: Créer une équipe
          teams_title: Liste des équipes
        new:
          territory_teams_title: Créer une équipe
        edit:
          territory_teams_title: Modifier une équipe

  activerecord:
    errors:
      messages:
        record_invalid: 'La validation a échoué : %{errors}'
        restrict_dependent_destroy:
          has_one: Vous ne pouvez pas supprimer l'enregistrement car un(e) %{record}
            dépendant(e) existe
          has_many: Vous ne pouvez pas supprimer l'enregistrement parce que les %{record}
            dépendants existent
      models:
        team:
          attributes:
            agents:
              not_from_same_territory: doivent être du même territoire
  agents:
    export_mailer:
      rdv_export:
        description: Vous trouverez en pièce jointe l’export des RDV que vous avez demandé.
  mailers:
    agents:
      export_mailer:
        rdv_export:
          subject: Export RDV du %{date} pour l'organisation %{organisation_name}
  date:
    helpers:
      tomorrow: demain
      today: aujourd’hui
      yesterday: hier
    abbr_day_names:
    - dim
    - lun
    - mar
    - mer
    - jeu
    - ven
    - sam
    abbr_month_names:
    -
    - jan.
    - fév.
    - mar.
    - avr.
    - mai
    - juin
    - juil.
    - août
    - sept.
    - oct.
    - nov.
    - déc.
    day_names:
    - dimanche
    - lundi
    - mardi
    - mercredi
    - jeudi
    - vendredi
    - samedi
    formats:
      default: "%d/%m/%Y"
      long: "%d %B %Y"
      short: "%-d %b"
      human: "%A %d %B %Y"
    month_names:
    -
    - janvier
    - février
    - mars
    - avril
    - mai
    - juin
    - juillet
    - août
    - septembre
    - octobre
    - novembre
    - décembre
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        one: environ une heure
        other: environ %{count} heures
      about_x_months:
        one: environ un mois
        other: environ %{count} mois
      about_x_years:
        one: environ un an
        other: environ %{count} ans
      almost_x_years:
        one: presqu'un an
        other: presque %{count} ans
      half_a_minute: une demi-minute
      less_than_x_seconds:
        zero: moins d'une seconde
        one: moins d'une seconde
        other: moins de %{count} secondes
      less_than_x_minutes:
        zero: moins d'une minute
        one: moins d'une minute
        other: moins de %{count} minutes
      over_x_years:
        one: plus d'un an
        other: plus de %{count} ans
      x_seconds:
        one: 1 seconde
        other: "%{count} secondes"
      x_minutes:
        one: 1 minute
        other: "%{count} minutes"
      x_days:
        one: 1 jour
        other: "%{count} jours"
      x_months:
        one: 1 mois
        other: "%{count} mois"
      x_years:
        one: 1 an
        other: "%{count} ans"
    prompts:
      second: Seconde
      minute: Minute
      hour: Heure
      day: Jour
      month: Mois
      year: Année
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: doit être accepté(e)
      blank: doit être rempli(e)
      confirmation: ne concorde pas avec %{attribute}
      empty: doit être rempli(e)
      equal_to: doit être égal à %{count}
      even: doit être pair
      exclusion: n'est pas disponible
      greater_than: doit être supérieur à %{count}
      greater_than_or_equal_to: doit être supérieur ou égal à %{count}
      inclusion: n'est pas inclus(e) dans la liste
      invalid: n'est pas valide
      less_than: doit être inférieur à %{count}
      less_than_or_equal_to: doit être inférieur ou égal à %{count}
      model_invalid: 'Validation échouée : %{errors}'
      not_a_number: n'est pas un nombre
      not_an_integer: doit être un nombre entier
      odd: doit être impair
      other_than: doit être différent de %{count}
      present: doit être vide
      required: doit exister
      taken: est déjà utilisé
      too_long:
        one: est trop long (pas plus d'un caractère)
        other: est trop long (pas plus de %{count} caractères)
      too_short:
        one: est trop court (au moins un caractère)
        other: est trop court (au moins %{count} caractères)
      wrong_length:
        one: ne fait pas la bonne longueur (doit comporter un seul caractère)
        other: ne fait pas la bonne longueur (doit comporter %{count} caractères)
    template:
      body: 'Veuillez vérifier les champs suivants : '
      header:
        one: 'Impossible d''enregistrer ce(tte) %{model} : 1 erreur'
        other: 'Impossible d''enregistrer ce(tte) %{model} : %{count} erreurs'
  helpers:
    add: Ajouter
    back: Retour
    clone: Dupliquer
    cancel: Annuler
    delete: Supprimer
    edit: Modifier
    remove: Retirer
    reset: Réinitialiser
    search: Rechercher
    show: Afficher
    ok: OK
    actions: Actions
    select:
      prompt: Veuillez sélectionner
    submit:
      create: Enregistrer
      submit: Enregistrer
      update: Enregistrer
  layouts:
    flash:
      confirm_export_send_when_done: Le fichier Excel des RDV sera envoyé à %{agent_email}.
  number:
    currency:
      format:
        delimiter: " "
        format: "%n %u"
        precision: 2
        separator: ","
        significant: false
        strip_insignificant_zeros: false
        unit: "€"
    format:
      delimiter: " "
      precision: 3
      separator: ","
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          billion: milliard
          million: million
          quadrillion: million de milliards
          thousand: millier
          trillion: billion
          unit: ''
      format:
        delimiter: ''
        precision: 3
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: octet
            other: octets
          eb: Eo
          gb: Go
          kb: ko
          mb: Mo
          pb: Po
          tb: To
    percentage:
      format:
        delimiter: ''
        format: "%n%"
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: " et "
      two_words_connector: " et "
      words_connector: ", "
  time:
    am: am
    formats:
      default: "%d %B %Y %Hh %Mmin %Ss"
      long: "%A %d %B %Y %Hh%M"
      short: "%A %-d/%m à %Hh%M"
      short_approx: "%A %-d/%-m vers %Hh%M"
      human: "%A %d %B %Y à %Hh%M"
      human_approx: "%A %d %B %Y vers %Hh%M"
      dense: "%d/%m/%Y à %H:%M"
      dense_html: "%d/%m/%Y&nbsp;à&nbsp;%H:%M"
      time_only: "%Hh%M"
    pm: pm
  public_office: "sur place"
  phone: "par téléphone"
  home: "à domicile"
